<?php

Route::prefix('Articles')->name('Articles.')->group(function () {
    Route::get('', 'ArticleController@index')->name('index');
    Route::get('show/{id}', 'ArticleController@show')->name('show');
});
